Subject: [T2TRG] (no subject)

From: John Strassner <[email-masked]>
Date: Tue, 8 Mar 2016 22:27:14 +0000

Dear Research Group:

My name is John Strassner, I'm a newbie in this RG but old in the real world. I'd like to encourage you all to read a new I-D that I wrote with Joel Halpern and Qin Wu for the upcoming RG meeting next week. This draft discusses building an architecture to support semantic interoperability in a T2T world. A combination of models and ontologies are used to define a world-view; from that, APIs and (more importantly) DSLs can be derived. Software is model-driven and dynamically adaptive at runtime. You can find it here:

   https://www.ietf.org/id/draft-strassner-t2trg-semantics-and-iot-00.txt

or

   https://tools.ietf.org/html/draft-strassner-t2trg-semantics-and-iot-00

Some bits and bytes about me: My interests lie in network management, machine learning, and semantics. If you're really curious, here's my LinkedIn profile:

   https://www.linkedin.com/in/john-strassner-41ba98a

You can reach me at [email-masked] or [email-masked].

I look forward to meeting you in the RG meeting and in Buenos Aires.

best regards,
John